@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:20px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	background:#fff;
	font-family: 'open_sansregular';
	color:#666666;
	font-size:14px !important;
	line-height:24px;
}

/* FIX */
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1200px;
}

/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1200px;
	margin:0 auto;
	padding-top:15px;
	padding-bottom:0px;
	background-color:#fff;
	border-bottom:6px solid #4da825;
}
.Logo {
	width: 373px;
	display: block;
	float: left;
	margin-top: -8px;
	margin-left: -10px;
}
.Logo a {
	display:block;
	width:373px;
	height:84px;
	background:url(../images/available-tech.png) no-repeat left top;
	text-indent:-999999px;
}
.TopMainRight {
	float:right;
	display:block;
}
.Phone {
	color:#444444;
	font-size:24px;
	line-height:32px;
	float:right;
	text-align:right;
	margin:0px 25px;
	background:url(../images/phn.png) no-repeat center left;
	padding-left:40px;
	 font-family: 'open_sansbold';
}
.Phone a {
	color:#444;
}
.Phone a:hover {
	color:#4da825;
}
/*.Phone i{
	width:28px;
	height:28px;
	background-color:transparent;
	border:2px solid #3496e2;
	color:#3496e2;
	font-size:18px;
	line-height:30px;
	text-align:center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display:inline-block;
	vertical-align:top;
	
}*/

.TopSocialIcon {
	float:right;
}
.TopSocialIcon li{
	background-image:none;
	display:inline-block;
	vertical-align:top;
	padding:0px;
	margin:0px 4px;
	width:30px;
	height:30px;
	
}
.TopSocialIcon .fa-stack {
	width:30px;
	height:30px;
	line-height:30px;
	border:2px solid #4da825;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.TopSocialIcon a:hover.fa-stack{
	background-color:#4da825;
}

.TopSocialIcon  .fa-stack-2x {
    font-size: 33px;
	top:-2px;
	left:0px;
}
.TopSocialIcon .fa-stack-1x {
	top:-2px;
}
.TopSocialIcon .fa-lg {
    font-size:17px;
    line-height:35px;
}
.TopSocialIcon a{
	color:#fff;
}
.TopSocialIcon a:hover{
	color:#4da825;
}
.TopSocialIcon a .fa-inverse{
	color:#4da825;
}
.TopSocialIcon a:hover .fa-inverse{
	color:#fff;
}
/*  End  */

/*   Nav   */

.Nav {
	float:right;
	margin-top:0px;
}

/*   End   */

/*   Header   */

.Header {
	position:absolute;
	width:100%;
	left:0px;
	bottom:50px;
	padding-bottom:100px;
}
.InnerHeader {
	position:absolute;
	width:100%;
	left:0px;
	bottom:0px;
	padding-bottom:120px;
}
.InnerHeader h1{
	font-size:42px;
	line-height:55px;
}
.Header h3{
	font-size:25px;
	line-height:35px;
}

/*  End   */

/*   Contain  Wrapper   */

.IdxContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 30px 0px;
}
.InnerContainWrapper {
	width:1200px;
	margin:0 auto;
	padding:30px 0px 30px 0px;
}

.InnerContainWrapper h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.InnerContainWrapper #SubHeading1 h1 {
	font-size:40px; font-weight:normal; line-height:45px;
}
.InnerContainWrapper h2 {
	font-size:28px; font-weight:normal;line-height:38px;
}
.InnerContainWrapper h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper h4 {
	font-size:20px; font-weight:normal;line-height:30px;
}
.InnerContainWrapper h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.InnerContainWrapper h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}


/*   End   */

/*   Footer   */

.Footer {
	width:1200px;
	margin:0 auto;
	padding:36px 0px 50px 0px;
	font-size:13px;
	line-height:20px;
	color:#fff;
}
.Footer .Col1{
	float:left;
	width:10%;
}
.Footer .Col2{
	float:left;
	width:22%;
}
.Footer .Col3{
	float:left;
	width:10%;
}
.Footer .Col4{
	float:left;
	width:20%;
}
.Footer .Col5{
	float:left;
	width:15%;
}
.Footer .ColSep {
	float:left;
	width:5%;
}
.Footer .Line{
	background:url(../images/line3.gif) repeat-x center;
	height:2px;
	width:100%;
	margin:20px 0px 20px;
}
.Footer .Col2 li{
	padding:5px 0px;
}
.Mailing {
	margin-top:15px;
	font-size:13px;
	line-height:40px;
}
.Mailing a{
	display:block;
	background-color:#202528;
	color:#fff;
	
	padding-left:35px;
	padding-right:35px;
	
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Mailing a:hover{
	background-color:#000;
}
.Footer a {
	color:#ffffff;
}
.Footer a:hover {
	color:#3d8f19;
}
.FSocialIcon {
	margin:15px 0px 40px;
}
.FSocialIcon li{
	background-image:none;
	padding:0px;
	margin:5px 5px;
	display:block;
	vertical-align:top;
	text-transform:uppercase;
}
.FSocialIcon .fa-stack {
	width:25px;
	height:25px;
	line-height:25px;
}
.FSocialIcon  .fa-stack-2x {
    font-size:28px;
	top:0px;
}
.FSocialIcon .fa-stack-1x {
	top:2px;
}
.FSocialIcon .fa-lg {
    font-size:13px;
    line-height:25px;
}
.FSocialIcon a{
	color:#202528;
	margin-right:7px;
}
.FSocialIcon a:hover{
	color:#3d8f19;
}
.FooterLink {
	text-align:center;
	text-transform:uppercase;
	font-size:13px;
	line-height:20px;
	font-family: 'open_sansregular';
	letter-spacing:1px;
}
.FooterLink span{
	padding:0px 7px;
}
.copy{
	font-family: 'open_sansregular';
	font-size:13px;
	color:#fff;
	letter-spacing:1px;
}
.DevelopedBy {
    font-size: 13px;
    letter-spacing:1px;
}
.FooterLogo {
	margin:0px 0px 0px;
}
/*   End   */
.IdxIconWrap .Table{
	/*display:table;*/
}
.IdxIconWrap .Box{
	float:left;
	width:33%;
	/*display:table-cell;
	vertical-align:top;*/
}
.IdxIconWrap h6{
	font-size:16px;
	line-height:26px;
}
.IdxIconWrap table{
	margin:0px auto;
	width:100%;
}
.IdxIconWrap td{
	vertical-align:middle;
	padding:0px 5px;
}
.IdxIconWrap a{
	color:#fff;
	text-transform:uppercase;
}
.IdxIconWrap a:hover{
	color:#000;
	text-transform:uppercase;
}
.IconPosition {
	position:relative;
	min-height:265px;
}
.IdxIconWrap {
	position:absolute;
	top:-98px;
	left:0px;
	width:100%;
}
.IdxIconWrap i{
	width:25px;
	height:25px;
	line-height:25px;
	color: #fff;
	font-size:16px;
	border:2px solid #fff;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.FreeForm{
	background:#07415b;
	padding:0px;
	position:relative;
	min-height:120px;
}
.ItSecurity {
	position:absolute;
	left:35px;
	bottom:0px;
}
.ItSecurity img{
	margin-bottom:-6px;
}
.GetMyFreeBook {
	display:inline-block;
	vertical-align:top;
	margin-left:190px;
	padding-top:20px;
}
.FreeForm .Form{
	display:inline-block;
	vertical-align:top;
	margin-left:70px;
	padding-top:32px;
}
.FreeForm input{
	background:#fff;
	box-shadow:none;
	display:inline-block;
	vertical-align:top;
	width:170px;
	padding:14px;
	border:1px solid #fff;
	margin:5px 5px;
}
.FreeForm .Button1{
	line-height:45px;
	font-size:15px;
	margin:5px;
	font-family: 'open_sansbold';
}
.DiffWrap .Col2{
	float:right;
	width:78%;
}
.DiffWrap .Col1{
	float:left;
	width:21%;
	margin-top:-60px;
}
.DiffWrap li{
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	margin:3px 0px 3px 0px;
	padding:5px 0px 5px 35px;
	font-size:16px;
	line-height:28px;
	color:#07415b;
}
.IdxContainWrapper.DiffWrap {
	padding-bottom:0px;
	border-bottom:10px solid #4da825;
}
.DiffWrap img{
	margin-bottom:-7px;
	max-width:100%;
}
.DiffLi.li_cont1{
	width:34% !important;
}
.DiffLi.li_cont2{
	width:24% !important;
	margin:0px 10px;
}
.DiffLi.li_cont3{
	width:38% !important;
}
.LineElement {
	background:url(../images/line1.gif) repeat-x center;
	padding:5px 0px;
	width:100%
}
.staffimg{
	width:100px;
	height:100px;
	overflow:hidden;
	margin:10px auto;
	border:4px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.IdxLogoWrap {
	padding:0px 0px 0px 0px;
	text-align:center;
}
.IdxLogoWrap li{
	background-image:none;
	margin:10px 18px;
	padding:0px;
	display:inline-block;
	vertical-align:middle;
}
.TwitterWrap .Col1{
	display:inline-block;
	vertical-align:top;
	width:46%;
}
.TwitterWrap .Col2{
	display:inline-block;
	vertical-align:top;
	width:1px;
	background:url(../images/line2.gif) repeat-y center;
	margin:0px 38px;
}
.TwitterWrap img{
	max-width:100%;
}
.LikeUS {
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
}
.TwitterWrap .Button2{
	margin-right:30px;
}
.TwitterWrap h2 a{
	color:#333333
}
.TwitterWrap h2 a:hover{
	color:#3d8f19
}
.SubscribrWrap .GetMyFreeBook {
	display:inline-block;
	vertical-align:top;
	margin-left:0px;
	padding-top:0px;
	width:48%;
}
.SubscribrWrap .Form{
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
	width:50%;
}
.SubscribrWrap input{
	background:#fff;
	box-shadow:none;
	display:inline-block;
	vertical-align:top;
	width:65%;
	padding:14px;
	border:1px solid #fff;
	margin:5px 5px;
}
.WhyWrap li{
	background-image:none;
	margin:0px 0px 30px;
	padding:0px 0px 25px;
	border-bottom:1px solid #ddd;
}
.WhyWrap li:last-child{
	border-bottom:0px solid #ddd;
	padding-bottom:10px;
	margin-bottom:0px;
}
.WhyWrap .RightFloat{
	width:78%;
}
.WhyLi.li_cont1{
	width:47% !important;
	border-right:1px solid #ddd;
	padding-right:37px !important;
}
.WhyLi.li_cont2{
	width:47% !important;
	float:right !important;
}
.ContactWrap {
	text-align:center;
}
.ContactWrap .Button3{
	line-height:75px;
	margin:15px 15px;
	font-size:16px;
}
.ContactWrap i{
	font-size:25px;
	padding:0px 10px 0px 0px;
	line-height:75px;
	vertical-align:top;
}
.NetworkRepairWrap {
	text-align:center;
	margin-top:35px;
}
.NetworkRepairWrap .Col1{
	display:inline-block;
	vertical-align:top;
	width:25%;
}
.NetworkRepairWrap .Col1 a:hover h4.TextColor3{
	color:#07415B;
}
.NetworkRepairWrap .Col2{
	display:inline-block;
	vertical-align:top;
	width:1px;
	background:url(../images/line5.gif) repeat-y center;
	margin:0px 15px;
}
.WhyWrap a{
	color:#3d8f19;
	text-decoration:underline;
}
.WhyWrap a:hover{
	color:#000;
	text-decoration:none;
}
.ServiceLi.li_cont1{
	width:47% !important;
	border-right:1px solid #d1d1d1;
	padding-right:37px !important;
}
.ServiceLi.li_cont2{
	width:47% !important;
	float:right !important;
}
.ServiceLi li{
	background-image:url(../images/bullet4.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	margin:3px 0px 3px 0px;
	padding:5px 0px 5px 38px;
	font-size:16px;
	line-height:28px;
	color:#444;
}
.ServicesWrap {
	margin-top:20px;
}
.FreeForm.Connect {
	margin:45px 0px 30px;
	padding:25px 30px 25px;
	min-height:inherit !important;
}
.FreeForm.Connect  .GetMyFreeBook{
	margin-left:0px;
	padding:0px;
}
.FreeForm.Connect .Form {
	padding:0px;width:68%;
}
.FreeForm.Connect .Form  input{
	width:35%;
}
.TwoColText
{
	-webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
	column-gap: 50px;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	font-size:14px;
	line-height:30px;
	margin-top:15px;
}
.TwoColText p{
	margin:0px 0px 15px;
}
.TwoColText img{
	max-width:96%;
}
.ManagedItBg h1 span{
	display:block;
}
.ManageLi.li_cont1{
	width:47% !important;
	border-right:1px solid #275c73;
	padding-right:37px !important;
}
.ManageLi.li_cont2{
	width:47% !important;
	float:right !important;
}
.ManageLi li{
	background-image:url(../images/bullet5.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	margin:3px 0px 3px 0px;
	padding:5px 0px 5px 38px;
	font-size:16px;
	line-height:28px;
	color:#fff;
}
.ConsultingWrap .Col1{
	float:left;
	width:62%;
}
.ConsultingWrap .Col2{
	float:right;
	width:35%;
}
.ConsultingWrap li{
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	margin:3px 0px 3px 0px;
	padding:5px 0px 5px 38px;
	font-size:16px;
	line-height:28px;
	color:#666;
}
.ConsultingWrap img{
	max-width:100%;
}
.ComputerNetworkWrap .TxtCol{
	float:left;
	width:60%;
}
.ComputerNetworkWrap .ImgCol{
	float:right;
	width:37%;
}
.ComputerNetworkWrap img{
	max-width:100%;
}
.CpLogo{
	float:left;
	margin-left:80px;
}
.MapBg{
	height:423px;
}
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}
/* END FIX */

